
/* Class = "NSPanel"; title = "Preferences"; ObjectID = "5"; */
"5.title" = "Preferences";

/* Class = "NSView"; designAccessibilityDescription = ""; ObjectID = "6"; */
"6.designAccessibilityDescription" = "";

/* Class = "NSView"; designAccessibilityHelp = ""; ObjectID = "6"; */
"6.designAccessibilityHelp" = "";

/* Class = "NSView"; gToolTip = ""; ObjectID = "6"; */
"6.gToolTip" = "";

/* Class = "NSView"; designAccessibilityDescription = ""; ObjectID = "233"; */
"233.designAccessibilityDescription" = "";

/* Class = "NSView"; designAccessibilityHelp = ""; ObjectID = "233"; */
"233.designAccessibilityHelp" = "";

/* Class = "NSView"; gToolTip = ""; ObjectID = "233"; */
"233.gToolTip" = "";

/* Class = "NSView"; designAccessibilityDescription = ""; ObjectID = "234"; */
"234.designAccessibilityDescription" = "";

/* Class = "NSView"; designAccessibilityHelp = ""; ObjectID = "234"; */
"234.designAccessibilityHelp" = "";

/* Class = "NSView"; gToolTip = ""; ObjectID = "234"; */
"234.gToolTip" = "";

/* Class = "NSView"; designAccessibilityDescription = ""; ObjectID = "235"; */
"235.designAccessibilityDescription" = "";

/* Class = "NSView"; designAccessibilityHelp = ""; ObjectID = "235"; */
"235.designAccessibilityHelp" = "";

/* Class = "NSView"; gToolTip = ""; ObjectID = "235"; */
"235.gToolTip" = "";

/* Class = "NSView"; designAccessibilityDescription = ""; ObjectID = "236"; */
"236.designAccessibilityDescription" = "";

/* Class = "NSView"; designAccessibilityHelp = ""; ObjectID = "236"; */
"236.designAccessibilityHelp" = "";

/* Class = "NSView"; gToolTip = ""; ObjectID = "236"; */
"236.gToolTip" = "";

/* Class = "NSButton"; designAccessibilityDescription = ""; ObjectID = "237"; */
"237.designAccessibilityDescription" = "";

/* Class = "NSButton"; designAccessibilityHelp = ""; ObjectID = "237"; */
"237.designAccessibilityHelp" = "";

/* Class = "NSButton"; gToolTip = ""; ObjectID = "237"; */
"237.gToolTip" = "";

/* Class = "NSButton"; designAccessibilityDescription = ""; ObjectID = "238"; */
"238.designAccessibilityDescription" = "";

/* Class = "NSButton"; designAccessibilityHelp = ""; ObjectID = "238"; */
"238.designAccessibilityHelp" = "";

/* Class = "NSButton"; gToolTip = ""; ObjectID = "238"; */
"238.gToolTip" = "";

/* Class = "NSButton"; designAccessibilityDescription = ""; ObjectID = "239"; */
"239.designAccessibilityDescription" = "";

/* Class = "NSButton"; designAccessibilityHelp = ""; ObjectID = "239"; */
"239.designAccessibilityHelp" = "";

/* Class = "NSButton"; gToolTip = ""; ObjectID = "239"; */
"239.gToolTip" = "";

/* Class = "NSTextField"; designAccessibilityDescription = ""; ObjectID = "242"; */
"242.designAccessibilityDescription" = "";

/* Class = "NSTextField"; designAccessibilityHelp = ""; ObjectID = "242"; */
"242.designAccessibilityHelp" = "";

/* Class = "NSTextField"; gToolTip = ""; ObjectID = "242"; */
"242.gToolTip" = "";

/* Class = "NSButton"; designAccessibilityDescription = ""; ObjectID = "243"; */
"243.designAccessibilityDescription" = "";

/* Class = "NSButton"; designAccessibilityHelp = ""; ObjectID = "243"; */
"243.designAccessibilityHelp" = "";

/* Class = "NSButton"; gToolTip = ""; ObjectID = "243"; */
"243.gToolTip" = "";

/* Class = "NSButton"; designAccessibilityDescription = ""; ObjectID = "244"; */
"244.designAccessibilityDescription" = "";

/* Class = "NSButton"; designAccessibilityHelp = ""; ObjectID = "244"; */
"244.designAccessibilityHelp" = "";

/* Class = "NSButton"; gToolTip = ""; ObjectID = "244"; */
"244.gToolTip" = "";

/* Class = "NSTextField"; designAccessibilityDescription = ""; ObjectID = "252"; */
"252.designAccessibilityDescription" = "";

/* Class = "NSTextField"; designAccessibilityHelp = ""; ObjectID = "252"; */
"252.designAccessibilityHelp" = "";

/* Class = "NSTextField"; gToolTip = ""; ObjectID = "252"; */
"252.gToolTip" = "";

/* Class = "NSComboBox"; designAccessibilityDescription = ""; ObjectID = "253"; */
"253.designAccessibilityDescription" = "";

/* Class = "NSComboBox"; designAccessibilityHelp = ""; ObjectID = "253"; */
"253.designAccessibilityHelp" = "";

/* Class = "NSComboBox"; gToolTip = ""; ObjectID = "253"; */
"253.gToolTip" = "";

/* Class = "NSButton"; designAccessibilityDescription = ""; ObjectID = "254"; */
"254.designAccessibilityDescription" = "";

/* Class = "NSButton"; designAccessibilityHelp = ""; ObjectID = "254"; */
"254.designAccessibilityHelp" = "";

/* Class = "NSButton"; gToolTip = ""; ObjectID = "254"; */
"254.gToolTip" = "";

/* Class = "NSButton"; designAccessibilityDescription = ""; ObjectID = "255"; */
"255.designAccessibilityDescription" = "";

/* Class = "NSButton"; designAccessibilityHelp = ""; ObjectID = "255"; */
"255.designAccessibilityHelp" = "";

/* Class = "NSButton"; gToolTip = ""; ObjectID = "255"; */
"255.gToolTip" = "";

/* Class = "NSTextField"; designAccessibilityDescription = ""; ObjectID = "275"; */
"275.designAccessibilityDescription" = "";

/* Class = "NSTextField"; designAccessibilityHelp = ""; ObjectID = "275"; */
"275.designAccessibilityHelp" = "";

/* Class = "NSTextField"; gToolTip = ""; ObjectID = "275"; */
"275.gToolTip" = "";

/* Class = "NSTextField"; designAccessibilityDescription = ""; ObjectID = "276"; */
"276.designAccessibilityDescription" = "";

/* Class = "NSTextField"; designAccessibilityHelp = ""; ObjectID = "276"; */
"276.designAccessibilityHelp" = "";

/* Class = "NSTextField"; gToolTip = ""; ObjectID = "276"; */
"276.gToolTip" = "";

/* Class = "NSTextField"; designAccessibilityDescription = ""; ObjectID = "280"; */
"280.designAccessibilityDescription" = "";

/* Class = "NSTextField"; designAccessibilityHelp = ""; ObjectID = "280"; */
"280.designAccessibilityHelp" = "";

/* Class = "NSTextField"; gToolTip = ""; ObjectID = "280"; */
"280.gToolTip" = "";

/* Class = "NSPopUpButton"; designAccessibilityDescription = ""; ObjectID = "289"; */
"289.designAccessibilityDescription" = "";

/* Class = "NSPopUpButton"; designAccessibilityHelp = ""; ObjectID = "289"; */
"289.designAccessibilityHelp" = "";

/* Class = "NSPopUpButton"; gToolTip = ""; ObjectID = "289"; */
"289.gToolTip" = "";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "290"; */
"290.title" = "OtherViews";

/* Class = "NSMenuItem"; gToolTip = ""; ObjectID = "291"; */
"291.gToolTip" = "";

/* Class = "NSMenuItem"; title = "Growl Notification"; ObjectID = "291"; */
"291.title" = "Growl Notification";

/* Class = "NSMenuItem"; gToolTip = ""; ObjectID = "292"; */
"292.gToolTip" = "";

/* Class = "NSMenuItem"; title = "Do Nothing"; ObjectID = "292"; */
"292.title" = "Do Nothing";

/* Class = "NSMenuItem"; gToolTip = ""; ObjectID = "293"; */
"293.gToolTip" = "";

/* Class = "NSMenuItem"; title = "Alert Window"; ObjectID = "293"; */
"293.title" = "Alert Window";

/* Class = "NSMenuItem"; gToolTip = ""; ObjectID = "294"; */
"294.gToolTip" = "";

/* Class = "NSMenuItem"; title = "Alert Window And Growl"; ObjectID = "294"; */
"294.title" = "Alert Window And Growl";

/* Class = "NSMenuItem"; gToolTip = ""; ObjectID = "295"; */
"295.gToolTip" = "";

/* Class = "NSMenuItem"; title = "Shut Down Computer"; ObjectID = "295"; */
"295.title" = "Shut Down Computer";

/* Class = "NSMenuItem"; gToolTip = ""; ObjectID = "296"; */
"296.gToolTip" = "";

/* Class = "NSMenuItem"; title = "Put Computer To Sleep"; ObjectID = "296"; */
"296.title" = "Put Computer To Sleep";

/* Class = "NSButtonCell"; alternateTitle = ""; ObjectID = "300"; */
"300.alternateTitle" = "";

/* Class = "NSButtonCell"; designAccessibilityDescription = ""; ObjectID = "300"; */
"300.designAccessibilityDescription" = "";

/* Class = "NSButtonCell"; designAccessibilityHelp = ""; ObjectID = "300"; */
"300.designAccessibilityHelp" = "";

/* Class = "NSButtonCell"; gToolTip = ""; ObjectID = "300"; */
"300.gToolTip" = "";

/* Class = "NSButtonCell"; title = "Use iPod/iTunes friendly (.m4v) file extension for MP4"; ObjectID = "300"; */
"300.title" = "Use iPod/iTunes friendly (.m4v) file extension for MP4";

/* Class = "NSButtonCell"; alternateTitle = ""; ObjectID = "301"; */
"301.alternateTitle" = "";

/* Class = "NSButtonCell"; designAccessibilityDescription = ""; ObjectID = "301"; */
"301.designAccessibilityDescription" = "";

/* Class = "NSButtonCell"; designAccessibilityHelp = ""; ObjectID = "301"; */
"301.designAccessibilityHelp" = "";

/* Class = "NSButtonCell"; gToolTip = ""; ObjectID = "301"; */
"301.gToolTip" = "";

/* Class = "NSButtonCell"; title = "Show Presets Drawer"; ObjectID = "301"; */
"301.title" = "Show Presets Drawer";

/* Class = "NSButtonCell"; alternateTitle = ""; ObjectID = "302"; */
"302.alternateTitle" = "";

/* Class = "NSButtonCell"; designAccessibilityDescription = ""; ObjectID = "302"; */
"302.designAccessibilityDescription" = "";

/* Class = "NSButtonCell"; designAccessibilityHelp = ""; ObjectID = "302"; */
"302.designAccessibilityHelp" = "";

/* Class = "NSButtonCell"; gToolTip = ""; ObjectID = "302"; */
"302.gToolTip" = "";

/* Class = "NSButtonCell"; title = "Use Auto Naming (uses DVD name and title number)"; ObjectID = "302"; */
"302.title" = "Use Auto Naming (uses DVD name and title number)";

/* Class = "NSTextFieldCell"; designAccessibilityDescription = ""; ObjectID = "304"; */
"304.designAccessibilityDescription" = "";

/* Class = "NSTextFieldCell"; designAccessibilityHelp = ""; ObjectID = "304"; */
"304.designAccessibilityHelp" = "";

/* Class = "NSTextFieldCell"; gToolTip = ""; ObjectID = "304"; */
"304.gToolTip" = "";

/* Class = "NSTextFieldCell"; placeholderString = ""; ObjectID = "304"; */
"304.placeholderString" = "";

/* Class = "NSTextFieldCell"; title = "When Done:"; ObjectID = "304"; */
"304.title" = "When Done:";

/* Class = "NSButtonCell"; alternateTitle = ""; ObjectID = "305"; */
"305.alternateTitle" = "";

/* Class = "NSButtonCell"; designAccessibilityDescription = ""; ObjectID = "305"; */
"305.designAccessibilityDescription" = "";

/* Class = "NSButtonCell"; designAccessibilityHelp = ""; ObjectID = "305"; */
"305.designAccessibilityHelp" = "";

/* Class = "NSButtonCell"; gToolTip = ""; ObjectID = "305"; */
"305.gToolTip" = "";

/* Class = "NSButtonCell"; title = "Check for updates"; ObjectID = "305"; */
"305.title" = "Check for updates";

/* Class = "NSButtonCell"; alternateTitle = ""; ObjectID = "306"; */
"306.alternateTitle" = "";

/* Class = "NSButtonCell"; designAccessibilityDescription = ""; ObjectID = "306"; */
"306.designAccessibilityDescription" = "";

/* Class = "NSButtonCell"; designAccessibilityHelp = ""; ObjectID = "306"; */
"306.designAccessibilityHelp" = "";

/* Class = "NSButtonCell"; gToolTip = ""; ObjectID = "306"; */
"306.gToolTip" = "";

/* Class = "NSButtonCell"; title = "Send file to MetaX"; ObjectID = "306"; */
"306.title" = "Send file to MetaX";

/* Class = "NSTextFieldCell"; designAccessibilityDescription = ""; ObjectID = "307"; */
"307.designAccessibilityDescription" = "";

/* Class = "NSTextFieldCell"; designAccessibilityHelp = ""; ObjectID = "307"; */
"307.designAccessibilityHelp" = "";

/* Class = "NSTextFieldCell"; gToolTip = ""; ObjectID = "307"; */
"307.gToolTip" = "";

/* Class = "NSTextFieldCell"; placeholderString = ""; ObjectID = "307"; */
"307.placeholderString" = "";

/* Class = "NSTextFieldCell"; title = "At launch:"; ObjectID = "307"; */
"307.title" = "At launch:";

/* Class = "NSTextFieldCell"; designAccessibilityDescription = ""; ObjectID = "308"; */
"308.designAccessibilityDescription" = "";

/* Class = "NSTextFieldCell"; designAccessibilityHelp = ""; ObjectID = "308"; */
"308.designAccessibilityHelp" = "";

/* Class = "NSTextFieldCell"; gToolTip = ""; ObjectID = "308"; */
"308.gToolTip" = "";

/* Class = "NSTextFieldCell"; placeholderString = ""; ObjectID = "308"; */
"308.placeholderString" = "";

/* Class = "NSTextFieldCell"; title = "Output files:"; ObjectID = "308"; */
"308.title" = "Output files:";

/* Class = "NSPopUpButtonCell"; designAccessibilityDescription = ""; ObjectID = "309"; */
"309.designAccessibilityDescription" = "";

/* Class = "NSPopUpButtonCell"; designAccessibilityHelp = ""; ObjectID = "309"; */
"309.designAccessibilityHelp" = "";

/* Class = "NSPopUpButtonCell"; gToolTip = ""; ObjectID = "309"; */
"309.gToolTip" = "";

/* Class = "NSTextFieldCell"; designAccessibilityDescription = ""; ObjectID = "315"; */
"315.designAccessibilityDescription" = "";

/* Class = "NSTextFieldCell"; designAccessibilityHelp = ""; ObjectID = "315"; */
"315.designAccessibilityHelp" = "";

/* Class = "NSTextFieldCell"; gToolTip = ""; ObjectID = "315"; */
"315.gToolTip" = "";

/* Class = "NSTextFieldCell"; placeholderString = ""; ObjectID = "315"; */
"315.placeholderString" = "";

/* Class = "NSTextFieldCell"; title = "Native Language:"; ObjectID = "315"; */
"315.title" = "Native Language:";

/* Class = "NSComboBoxCell"; designAccessibilityDescription = ""; ObjectID = "316"; */
"316.designAccessibilityDescription" = "";

/* Class = "NSComboBoxCell"; designAccessibilityHelp = ""; ObjectID = "316"; */
"316.designAccessibilityHelp" = "";

/* Class = "NSComboBoxCell"; gToolTip = ""; ObjectID = "316"; */
"316.gToolTip" = "";

/* Class = "NSComboBoxCell"; placeholderString = ""; ObjectID = "316"; */
"316.placeholderString" = "";

/* Class = "NSComboBoxCell"; title = "English"; ObjectID = "316"; */
"316.title" = "English";

/* Class = "NSComboBoxCell"; 316.objectValuesCopy[0] = "Afar"; ObjectID = "316"; */
"316.objectValuesCopy[0]" = "Afar";

/* Class = "NSComboBoxCell"; 316.objectValuesCopy[1] = "Abkhazian"; ObjectID = "316"; */
"316.objectValuesCopy[1]" = "Abkhazian";

/* Class = "NSComboBoxCell"; 316.objectValuesCopy[2] = "Afrikaans"; ObjectID = "316"; */
"316.objectValuesCopy[2]" = "Afrikaans";

/* Class = "NSComboBoxCell"; 316.objectValuesCopy[3] = "Albanian"; ObjectID = "316"; */
"316.objectValuesCopy[3]" = "Albanian";

/* Class = "NSComboBoxCell"; 316.objectValuesCopy[4] = "Amharic"; ObjectID = "316"; */
"316.objectValuesCopy[4]" = "Amharic";

/* Class = "NSComboBoxCell"; 316.objectValuesCopy[5] = "Arabic"; ObjectID = "316"; */
"316.objectValuesCopy[5]" = "Arabic";

/* Class = "NSComboBoxCell"; 316.objectValuesCopy[6] = "Armenian"; ObjectID = "316"; */
"316.objectValuesCopy[6]" = "Armenian";

/* Class = "NSComboBoxCell"; 316.objectValuesCopy[7] = "Assamese"; ObjectID = "316"; */
"316.objectValuesCopy[7]" = "Assamese";

/* Class = "NSComboBoxCell"; 316.objectValuesCopy[8] = "Avestan"; ObjectID = "316"; */
"316.objectValuesCopy[8]" = "Avestan";

/* Class = "NSComboBoxCell"; 316.objectValuesCopy[9] = "Aymara"; ObjectID = "316"; */
"316.objectValuesCopy[9]" = "Aymara";

/* Class = "NSComboBoxCell"; 316.objectValuesCopy[10] = "Azerbaijani"; ObjectID = "316"; */
"316.objectValuesCopy[10]" = "Azerbaijani";

/* Class = "NSComboBoxCell"; 316.objectValuesCopy[11] = "Bashkir"; ObjectID = "316"; */
"316.objectValuesCopy[11]" = "Bashkir";

/* Class = "NSComboBoxCell"; 316.objectValuesCopy[12] = "Basque"; ObjectID = "316"; */
"316.objectValuesCopy[12]" = "Basque";

/* Class = "NSComboBoxCell"; 316.objectValuesCopy[13] = "Belarusian"; ObjectID = "316"; */
"316.objectValuesCopy[13]" = "Belarusian";

/* Class = "NSComboBoxCell"; 316.objectValuesCopy[14] = "Bengali"; ObjectID = "316"; */
"316.objectValuesCopy[14]" = "Bengali";

/* Class = "NSComboBoxCell"; 316.objectValuesCopy[15] = "Bihari"; ObjectID = "316"; */
"316.objectValuesCopy[15]" = "Bihari";

/* Class = "NSComboBoxCell"; 316.objectValuesCopy[16] = "Bislama"; ObjectID = "316"; */
"316.objectValuesCopy[16]" = "Bislama";

/* Class = "NSComboBoxCell"; 316.objectValuesCopy[17] = "Bosnian"; ObjectID = "316"; */
"316.objectValuesCopy[17]" = "Bosnian";

/* Class = "NSComboBoxCell"; 316.objectValuesCopy[18] = "Breton"; ObjectID = "316"; */
"316.objectValuesCopy[18]" = "Breton";

/* Class = "NSComboBoxCell"; 316.objectValuesCopy[19] = "Bulgarian"; ObjectID = "316"; */
"316.objectValuesCopy[19]" = "Bulgarian";

/* Class = "NSComboBoxCell"; 316.objectValuesCopy[20] = "Burmese"; ObjectID = "316"; */
"316.objectValuesCopy[20]" = "Burmese";

/* Class = "NSComboBoxCell"; 316.objectValuesCopy[21] = "Catalan"; ObjectID = "316"; */
"316.objectValuesCopy[21]" = "Catalan";

/* Class = "NSComboBoxCell"; 316.objectValuesCopy[22] = "Chamorro"; ObjectID = "316"; */
"316.objectValuesCopy[22]" = "Chamorro";

/* Class = "NSComboBoxCell"; 316.objectValuesCopy[23] = "Chechen"; ObjectID = "316"; */
"316.objectValuesCopy[23]" = "Chechen";

/* Class = "NSComboBoxCell"; 316.objectValuesCopy[24] = "Chichewa; Nyanja"; ObjectID = "316"; */
"316.objectValuesCopy[24]" = "Chichewa; Nyanja";

/* Class = "NSComboBoxCell"; 316.objectValuesCopy[25] = "Chinese"; ObjectID = "316"; */
"316.objectValuesCopy[25]" = "Chinese";

/* Class = "NSComboBoxCell"; 316.objectValuesCopy[26] = "Church Slavic"; ObjectID = "316"; */
"316.objectValuesCopy[26]" = "Church Slavic";

/* Class = "NSComboBoxCell"; 316.objectValuesCopy[27] = "Chuvash"; ObjectID = "316"; */
"316.objectValuesCopy[27]" = "Chuvash";

/* Class = "NSComboBoxCell"; 316.objectValuesCopy[28] = "Cornish"; ObjectID = "316"; */
"316.objectValuesCopy[28]" = "Cornish";

/* Class = "NSComboBoxCell"; 316.objectValuesCopy[29] = "Corsican"; ObjectID = "316"; */
"316.objectValuesCopy[29]" = "Corsican";

/* Class = "NSComboBoxCell"; 316.objectValuesCopy[30] = "Croatian"; ObjectID = "316"; */
"316.objectValuesCopy[30]" = "Croatian";

/* Class = "NSComboBoxCell"; 316.objectValuesCopy[31] = "Czech"; ObjectID = "316"; */
"316.objectValuesCopy[31]" = "Czech";

/* Class = "NSComboBoxCell"; 316.objectValuesCopy[32] = "Dansk"; ObjectID = "316"; */
"316.objectValuesCopy[32]" = "Dansk";

/* Class = "NSComboBoxCell"; 316.objectValuesCopy[33] = "Deutsch"; ObjectID = "316"; */
"316.objectValuesCopy[33]" = "Deutsch";

/* Class = "NSComboBoxCell"; 316.objectValuesCopy[34] = "Dzongkha"; ObjectID = "316"; */
"316.objectValuesCopy[34]" = "Dzongkha";

/* Class = "NSComboBoxCell"; 316.objectValuesCopy[35] = "English"; ObjectID = "316"; */
"316.objectValuesCopy[35]" = "English";

/* Class = "NSComboBoxCell"; 316.objectValuesCopy[36] = "Espanol"; ObjectID = "316"; */
"316.objectValuesCopy[36]" = "Espanol";

/* Class = "NSComboBoxCell"; 316.objectValuesCopy[37] = "Esperanto"; ObjectID = "316"; */
"316.objectValuesCopy[37]" = "Esperanto";

/* Class = "NSComboBoxCell"; 316.objectValuesCopy[38] = "Estonian"; ObjectID = "316"; */
"316.objectValuesCopy[38]" = "Estonian";

/* Class = "NSComboBoxCell"; 316.objectValuesCopy[39] = "Faroese"; ObjectID = "316"; */
"316.objectValuesCopy[39]" = "Faroese";

/* Class = "NSComboBoxCell"; 316.objectValuesCopy[40] = "Fijian"; ObjectID = "316"; */
"316.objectValuesCopy[40]" = "Fijian";

/* Class = "NSComboBoxCell"; 316.objectValuesCopy[41] = "Francais"; ObjectID = "316"; */
"316.objectValuesCopy[41]" = "Francais";

/* Class = "NSComboBoxCell"; 316.objectValuesCopy[42] = "Frisian"; ObjectID = "316"; */
"316.objectValuesCopy[42]" = "Frisian";

/* Class = "NSComboBoxCell"; 316.objectValuesCopy[43] = "Georgian"; ObjectID = "316"; */
"316.objectValuesCopy[43]" = "Georgian";

/* Class = "NSComboBoxCell"; 316.objectValuesCopy[44] = "Gaelic (Scots)"; ObjectID = "316"; */
"316.objectValuesCopy[44]" = "Gaelic (Scots)";

/* Class = "NSComboBoxCell"; 316.objectValuesCopy[45] = "Gallegan"; ObjectID = "316"; */
"316.objectValuesCopy[45]" = "Gallegan";

/* Class = "NSComboBoxCell"; 316.objectValuesCopy[46] = "Greek, Modern ()"; ObjectID = "316"; */
"316.objectValuesCopy[46]" = "Greek, Modern ()";

/* Class = "NSComboBoxCell"; 316.objectValuesCopy[47] = "Guarani"; ObjectID = "316"; */
"316.objectValuesCopy[47]" = "Guarani";

/* Class = "NSComboBoxCell"; 316.objectValuesCopy[48] = "Gujarati"; ObjectID = "316"; */
"316.objectValuesCopy[48]" = "Gujarati";

/* Class = "NSComboBoxCell"; 316.objectValuesCopy[49] = "Hebrew"; ObjectID = "316"; */
"316.objectValuesCopy[49]" = "Hebrew";

/* Class = "NSComboBoxCell"; 316.objectValuesCopy[50] = "Herero"; ObjectID = "316"; */
"316.objectValuesCopy[50]" = "Herero";

/* Class = "NSComboBoxCell"; 316.objectValuesCopy[51] = "Hindi"; ObjectID = "316"; */
"316.objectValuesCopy[51]" = "Hindi";

/* Class = "NSComboBoxCell"; 316.objectValuesCopy[52] = "Hiri Motu"; ObjectID = "316"; */
"316.objectValuesCopy[52]" = "Hiri Motu";

/* Class = "NSComboBoxCell"; 316.objectValuesCopy[53] = "Inuktitut"; ObjectID = "316"; */
"316.objectValuesCopy[53]" = "Inuktitut";

/* Class = "NSComboBoxCell"; 316.objectValuesCopy[54] = "Interlingue"; ObjectID = "316"; */
"316.objectValuesCopy[54]" = "Interlingue";

/* Class = "NSComboBoxCell"; 316.objectValuesCopy[55] = "Interlingua"; ObjectID = "316"; */
"316.objectValuesCopy[55]" = "Interlingua";

/* Class = "NSComboBoxCell"; 316.objectValuesCopy[56] = "Indonesian"; ObjectID = "316"; */
"316.objectValuesCopy[56]" = "Indonesian";

/* Class = "NSComboBoxCell"; 316.objectValuesCopy[57] = "Inupiaq"; ObjectID = "316"; */
"316.objectValuesCopy[57]" = "Inupiaq";

/* Class = "NSComboBoxCell"; 316.objectValuesCopy[58] = "Irish"; ObjectID = "316"; */
"316.objectValuesCopy[58]" = "Irish";

/* Class = "NSComboBoxCell"; 316.objectValuesCopy[59] = "Islenska"; ObjectID = "316"; */
"316.objectValuesCopy[59]" = "Islenska";

/* Class = "NSComboBoxCell"; 316.objectValuesCopy[60] = "Italian"; ObjectID = "316"; */
"316.objectValuesCopy[60]" = "Italian";

/* Class = "NSComboBoxCell"; 316.objectValuesCopy[61] = "Javanese"; ObjectID = "316"; */
"316.objectValuesCopy[61]" = "Javanese";

/* Class = "NSComboBoxCell"; 316.objectValuesCopy[62] = "Japanese"; ObjectID = "316"; */
"316.objectValuesCopy[62]" = "Japanese";

/* Class = "NSComboBoxCell"; 316.objectValuesCopy[63] = "Kalaallisut (Greenlandic)"; ObjectID = "316"; */
"316.objectValuesCopy[63]" = "Kalaallisut (Greenlandic)";

/* Class = "NSComboBoxCell"; 316.objectValuesCopy[64] = "Kannada"; ObjectID = "316"; */
"316.objectValuesCopy[64]" = "Kannada";

/* Class = "NSComboBoxCell"; 316.objectValuesCopy[65] = "Kashmiri"; ObjectID = "316"; */
"316.objectValuesCopy[65]" = "Kashmiri";

/* Class = "NSComboBoxCell"; 316.objectValuesCopy[66] = "Kazakh"; ObjectID = "316"; */
"316.objectValuesCopy[66]" = "Kazakh";

/* Class = "NSComboBoxCell"; 316.objectValuesCopy[67] = "Khmer"; ObjectID = "316"; */
"316.objectValuesCopy[67]" = "Khmer";

/* Class = "NSComboBoxCell"; 316.objectValuesCopy[68] = "Kikuyu"; ObjectID = "316"; */
"316.objectValuesCopy[68]" = "Kikuyu";

/* Class = "NSComboBoxCell"; 316.objectValuesCopy[69] = "Kinyarwanda"; ObjectID = "316"; */
"316.objectValuesCopy[69]" = "Kinyarwanda";

/* Class = "NSComboBoxCell"; 316.objectValuesCopy[70] = "Kirghiz"; ObjectID = "316"; */
"316.objectValuesCopy[70]" = "Kirghiz";

/* Class = "NSComboBoxCell"; 316.objectValuesCopy[71] = "Komi"; ObjectID = "316"; */
"316.objectValuesCopy[71]" = "Komi";

/* Class = "NSComboBoxCell"; 316.objectValuesCopy[72] = "Korean"; ObjectID = "316"; */
"316.objectValuesCopy[72]" = "Korean";

/* Class = "NSComboBoxCell"; 316.objectValuesCopy[73] = "Kuanyama"; ObjectID = "316"; */
"316.objectValuesCopy[73]" = "Kuanyama";

/* Class = "NSComboBoxCell"; 316.objectValuesCopy[74] = "Kurdish"; ObjectID = "316"; */
"316.objectValuesCopy[74]" = "Kurdish";

/* Class = "NSComboBoxCell"; 316.objectValuesCopy[75] = "Lao"; ObjectID = "316"; */
"316.objectValuesCopy[75]" = "Lao";

/* Class = "NSComboBoxCell"; 316.objectValuesCopy[76] = "Latin"; ObjectID = "316"; */
"316.objectValuesCopy[76]" = "Latin";

/* Class = "NSComboBoxCell"; 316.objectValuesCopy[77] = "Latvian"; ObjectID = "316"; */
"316.objectValuesCopy[77]" = "Latvian";

/* Class = "NSComboBoxCell"; 316.objectValuesCopy[78] = "Lingala"; ObjectID = "316"; */
"316.objectValuesCopy[78]" = "Lingala";

/* Class = "NSComboBoxCell"; 316.objectValuesCopy[79] = "Lithuanian"; ObjectID = "316"; */
"316.objectValuesCopy[79]" = "Lithuanian";

/* Class = "NSComboBoxCell"; 316.objectValuesCopy[80] = "Letzeburgesch"; ObjectID = "316"; */
"316.objectValuesCopy[80]" = "Letzeburgesch";

/* Class = "NSComboBoxCell"; 316.objectValuesCopy[81] = "Macedonian"; ObjectID = "316"; */
"316.objectValuesCopy[81]" = "Macedonian";

/* Class = "NSComboBoxCell"; 316.objectValuesCopy[82] = "Magyar"; ObjectID = "316"; */
"316.objectValuesCopy[82]" = "Magyar";

/* Class = "NSComboBoxCell"; 316.objectValuesCopy[83] = "Malay"; ObjectID = "316"; */
"316.objectValuesCopy[83]" = "Malay";

/* Class = "NSComboBoxCell"; 316.objectValuesCopy[84] = "Malayalam"; ObjectID = "316"; */
"316.objectValuesCopy[84]" = "Malayalam";

/* Class = "NSComboBoxCell"; 316.objectValuesCopy[85] = "Malagasy"; ObjectID = "316"; */
"316.objectValuesCopy[85]" = "Malagasy";

/* Class = "NSComboBoxCell"; 316.objectValuesCopy[86] = "Maltese"; ObjectID = "316"; */
"316.objectValuesCopy[86]" = "Maltese";

/* Class = "NSComboBoxCell"; 316.objectValuesCopy[87] = "Manx"; ObjectID = "316"; */
"316.objectValuesCopy[87]" = "Manx";

/* Class = "NSComboBoxCell"; 316.objectValuesCopy[88] = "Maori"; ObjectID = "316"; */
"316.objectValuesCopy[88]" = "Maori";

/* Class = "NSComboBoxCell"; 316.objectValuesCopy[89] = "Marathi"; ObjectID = "316"; */
"316.objectValuesCopy[89]" = "Marathi";

/* Class = "NSComboBoxCell"; 316.objectValuesCopy[90] = "Marshall"; ObjectID = "316"; */
"316.objectValuesCopy[90]" = "Marshall";

/* Class = "NSComboBoxCell"; 316.objectValuesCopy[91] = "Moldavian"; ObjectID = "316"; */
"316.objectValuesCopy[91]" = "Moldavian";

/* Class = "NSComboBoxCell"; 316.objectValuesCopy[92] = "Mongolian"; ObjectID = "316"; */
"316.objectValuesCopy[92]" = "Mongolian";

/* Class = "NSComboBoxCell"; 316.objectValuesCopy[93] = "Nauru"; ObjectID = "316"; */
"316.objectValuesCopy[93]" = "Nauru";

/* Class = "NSComboBoxCell"; 316.objectValuesCopy[94] = "Navajo"; ObjectID = "316"; */
"316.objectValuesCopy[94]" = "Navajo";

/* Class = "NSComboBoxCell"; 316.objectValuesCopy[95] = "Ndebele, South"; ObjectID = "316"; */
"316.objectValuesCopy[95]" = "Ndebele, South";

/* Class = "NSComboBoxCell"; 316.objectValuesCopy[96] = "Ndebele, North"; ObjectID = "316"; */
"316.objectValuesCopy[96]" = "Ndebele, North";

/* Class = "NSComboBoxCell"; 316.objectValuesCopy[97] = "Ndonga"; ObjectID = "316"; */
"316.objectValuesCopy[97]" = "Ndonga";

/* Class = "NSComboBoxCell"; 316.objectValuesCopy[98] = "Nederlands"; ObjectID = "316"; */
"316.objectValuesCopy[98]" = "Nederlands";

/* Class = "NSComboBoxCell"; 316.objectValuesCopy[99] = "Nepali"; ObjectID = "316"; */
"316.objectValuesCopy[99]" = "Nepali";

/* Class = "NSComboBoxCell"; 316.objectValuesCopy[100] = "Northern Sami"; ObjectID = "316"; */
"316.objectValuesCopy[100]" = "Northern Sami";

/* Class = "NSComboBoxCell"; 316.objectValuesCopy[101] = "Norwegian"; ObjectID = "316"; */
"316.objectValuesCopy[101]" = "Norwegian";

/* Class = "NSComboBoxCell"; 316.objectValuesCopy[102] = "Norwegian Bokmal"; ObjectID = "316"; */
"316.objectValuesCopy[102]" = "Norwegian Bokmal";

/* Class = "NSComboBoxCell"; 316.objectValuesCopy[103] = "Norwegian Nynorsk"; ObjectID = "316"; */
"316.objectValuesCopy[103]" = "Norwegian Nynorsk";

/* Class = "NSComboBoxCell"; 316.objectValuesCopy[104] = "Occitan (post 1500); Provencal"; ObjectID = "316"; */
"316.objectValuesCopy[104]" = "Occitan (post 1500); Provencal";

/* Class = "NSComboBoxCell"; 316.objectValuesCopy[105] = "Oriya"; ObjectID = "316"; */
"316.objectValuesCopy[105]" = "Oriya";

/* Class = "NSComboBoxCell"; 316.objectValuesCopy[106] = "Oromo"; ObjectID = "316"; */
"316.objectValuesCopy[106]" = "Oromo";

/* Class = "NSComboBoxCell"; 316.objectValuesCopy[107] = "Ossetian; Ossetic"; ObjectID = "316"; */
"316.objectValuesCopy[107]" = "Ossetian; Ossetic";

/* Class = "NSComboBoxCell"; 316.objectValuesCopy[108] = "Panjabi"; ObjectID = "316"; */
"316.objectValuesCopy[108]" = "Panjabi";

/* Class = "NSComboBoxCell"; 316.objectValuesCopy[109] = "Persian"; ObjectID = "316"; */
"316.objectValuesCopy[109]" = "Persian";

/* Class = "NSComboBoxCell"; 316.objectValuesCopy[110] = "Pali"; ObjectID = "316"; */
"316.objectValuesCopy[110]" = "Pali";

/* Class = "NSComboBoxCell"; 316.objectValuesCopy[111] = "Polish"; ObjectID = "316"; */
"316.objectValuesCopy[111]" = "Polish";

/* Class = "NSComboBoxCell"; 316.objectValuesCopy[112] = "Portuges"; ObjectID = "316"; */
"316.objectValuesCopy[112]" = "Portuges";

/* Class = "NSComboBoxCell"; 316.objectValuesCopy[113] = "Pushto"; ObjectID = "316"; */
"316.objectValuesCopy[113]" = "Pushto";

/* Class = "NSComboBoxCell"; 316.objectValuesCopy[114] = "Quechua"; ObjectID = "316"; */
"316.objectValuesCopy[114]" = "Quechua";

/* Class = "NSComboBoxCell"; 316.objectValuesCopy[115] = "Raeto-Romance"; ObjectID = "316"; */
"316.objectValuesCopy[115]" = "Raeto-Romance";

/* Class = "NSComboBoxCell"; 316.objectValuesCopy[116] = "Romanian"; ObjectID = "316"; */
"316.objectValuesCopy[116]" = "Romanian";

/* Class = "NSComboBoxCell"; 316.objectValuesCopy[117] = "Rundi"; ObjectID = "316"; */
"316.objectValuesCopy[117]" = "Rundi";

/* Class = "NSComboBoxCell"; 316.objectValuesCopy[118] = "Russian"; ObjectID = "316"; */
"316.objectValuesCopy[118]" = "Russian";

/* Class = "NSComboBoxCell"; 316.objectValuesCopy[119] = "Sango"; ObjectID = "316"; */
"316.objectValuesCopy[119]" = "Sango";

/* Class = "NSComboBoxCell"; 316.objectValuesCopy[120] = "Sanskrit"; ObjectID = "316"; */
"316.objectValuesCopy[120]" = "Sanskrit";

/* Class = "NSComboBoxCell"; 316.objectValuesCopy[121] = "Sardinian"; ObjectID = "316"; */
"316.objectValuesCopy[121]" = "Sardinian";

/* Class = "NSComboBoxCell"; 316.objectValuesCopy[122] = "Serbian"; ObjectID = "316"; */
"316.objectValuesCopy[122]" = "Serbian";

/* Class = "NSComboBoxCell"; 316.objectValuesCopy[123] = "Sinhalese"; ObjectID = "316"; */
"316.objectValuesCopy[123]" = "Sinhalese";

/* Class = "NSComboBoxCell"; 316.objectValuesCopy[124] = "Slovak"; ObjectID = "316"; */
"316.objectValuesCopy[124]" = "Slovak";

/* Class = "NSComboBoxCell"; 316.objectValuesCopy[125] = "Slovenian"; ObjectID = "316"; */
"316.objectValuesCopy[125]" = "Slovenian";

/* Class = "NSComboBoxCell"; 316.objectValuesCopy[126] = "Samoan"; ObjectID = "316"; */
"316.objectValuesCopy[126]" = "Samoan";

/* Class = "NSComboBoxCell"; 316.objectValuesCopy[127] = "Shona"; ObjectID = "316"; */
"316.objectValuesCopy[127]" = "Shona";

/* Class = "NSComboBoxCell"; 316.objectValuesCopy[128] = "Sindhi"; ObjectID = "316"; */
"316.objectValuesCopy[128]" = "Sindhi";

/* Class = "NSComboBoxCell"; 316.objectValuesCopy[129] = "Somali"; ObjectID = "316"; */
"316.objectValuesCopy[129]" = "Somali";

/* Class = "NSComboBoxCell"; 316.objectValuesCopy[130] = "Sotho, Southern"; ObjectID = "316"; */
"316.objectValuesCopy[130]" = "Sotho, Southern";

/* Class = "NSComboBoxCell"; 316.objectValuesCopy[131] = "Sundanese"; ObjectID = "316"; */
"316.objectValuesCopy[131]" = "Sundanese";

/* Class = "NSComboBoxCell"; 316.objectValuesCopy[132] = "Suomi"; ObjectID = "316"; */
"316.objectValuesCopy[132]" = "Suomi";

/* Class = "NSComboBoxCell"; 316.objectValuesCopy[133] = "Svenska"; ObjectID = "316"; */
"316.objectValuesCopy[133]" = "Svenska";

/* Class = "NSComboBoxCell"; 316.objectValuesCopy[134] = "Swahili"; ObjectID = "316"; */
"316.objectValuesCopy[134]" = "Swahili";

/* Class = "NSComboBoxCell"; 316.objectValuesCopy[135] = "Swati"; ObjectID = "316"; */
"316.objectValuesCopy[135]" = "Swati";

/* Class = "NSComboBoxCell"; 316.objectValuesCopy[136] = "Tahitian"; ObjectID = "316"; */
"316.objectValuesCopy[136]" = "Tahitian";

/* Class = "NSComboBoxCell"; 316.objectValuesCopy[137] = "Tamil"; ObjectID = "316"; */
"316.objectValuesCopy[137]" = "Tamil";

/* Class = "NSComboBoxCell"; 316.objectValuesCopy[138] = "Tatar"; ObjectID = "316"; */
"316.objectValuesCopy[138]" = "Tatar";

/* Class = "NSComboBoxCell"; 316.objectValuesCopy[139] = "Telugu"; ObjectID = "316"; */
"316.objectValuesCopy[139]" = "Telugu";

/* Class = "NSComboBoxCell"; 316.objectValuesCopy[140] = "Tajik"; ObjectID = "316"; */
"316.objectValuesCopy[140]" = "Tajik";

/* Class = "NSComboBoxCell"; 316.objectValuesCopy[141] = "Tagalog"; ObjectID = "316"; */
"316.objectValuesCopy[141]" = "Tagalog";

/* Class = "NSComboBoxCell"; 316.objectValuesCopy[142] = "Thai"; ObjectID = "316"; */
"316.objectValuesCopy[142]" = "Thai";

/* Class = "NSComboBoxCell"; 316.objectValuesCopy[143] = "Tibetian"; ObjectID = "316"; */
"316.objectValuesCopy[143]" = "Tibetian";

/* Class = "NSComboBoxCell"; 316.objectValuesCopy[144] = "Tigrinya"; ObjectID = "316"; */
"316.objectValuesCopy[144]" = "Tigrinya";

/* Class = "NSComboBoxCell"; 316.objectValuesCopy[145] = "Tonga (Tonga Islands)"; ObjectID = "316"; */
"316.objectValuesCopy[145]" = "Tonga (Tonga Islands)";

/* Class = "NSComboBoxCell"; 316.objectValuesCopy[146] = "Tswana"; ObjectID = "316"; */
"316.objectValuesCopy[146]" = "Tswana";

/* Class = "NSComboBoxCell"; 316.objectValuesCopy[147] = "Tsonga"; ObjectID = "316"; */
"316.objectValuesCopy[147]" = "Tsonga";

/* Class = "NSComboBoxCell"; 316.objectValuesCopy[148] = "Turkish"; ObjectID = "316"; */
"316.objectValuesCopy[148]" = "Turkish";

/* Class = "NSComboBoxCell"; 316.objectValuesCopy[149] = "Turkmen"; ObjectID = "316"; */
"316.objectValuesCopy[149]" = "Turkmen";

/* Class = "NSComboBoxCell"; 316.objectValuesCopy[150] = "Twi"; ObjectID = "316"; */
"316.objectValuesCopy[150]" = "Twi";

/* Class = "NSComboBoxCell"; 316.objectValuesCopy[151] = "Uighur"; ObjectID = "316"; */
"316.objectValuesCopy[151]" = "Uighur";

/* Class = "NSComboBoxCell"; 316.objectValuesCopy[152] = "Ukrainian"; ObjectID = "316"; */
"316.objectValuesCopy[152]" = "Ukrainian";

/* Class = "NSComboBoxCell"; 316.objectValuesCopy[153] = "Urdu"; ObjectID = "316"; */
"316.objectValuesCopy[153]" = "Urdu";

/* Class = "NSComboBoxCell"; 316.objectValuesCopy[154] = "Uzbek"; ObjectID = "316"; */
"316.objectValuesCopy[154]" = "Uzbek";

/* Class = "NSComboBoxCell"; 316.objectValuesCopy[155] = "Vietnamese"; ObjectID = "316"; */
"316.objectValuesCopy[155]" = "Vietnamese";

/* Class = "NSComboBoxCell"; 316.objectValuesCopy[156] = "Volapk"; ObjectID = "316"; */
"316.objectValuesCopy[156]" = "Volapk";

/* Class = "NSComboBoxCell"; 316.objectValuesCopy[157] = "Welsh"; ObjectID = "316"; */
"316.objectValuesCopy[157]" = "Welsh";

/* Class = "NSComboBoxCell"; 316.objectValuesCopy[158] = "Wolof"; ObjectID = "316"; */
"316.objectValuesCopy[158]" = "Wolof";

/* Class = "NSComboBoxCell"; 316.objectValuesCopy[159] = "Xhosa"; ObjectID = "316"; */
"316.objectValuesCopy[159]" = "Xhosa";

/* Class = "NSComboBoxCell"; 316.objectValuesCopy[160] = "Yiddish"; ObjectID = "316"; */
"316.objectValuesCopy[160]" = "Yiddish";

/* Class = "NSComboBoxCell"; 316.objectValuesCopy[161] = "Yoruba"; ObjectID = "316"; */
"316.objectValuesCopy[161]" = "Yoruba";

/* Class = "NSComboBoxCell"; 316.objectValuesCopy[162] = "Zhuang"; ObjectID = "316"; */
"316.objectValuesCopy[162]" = "Zhuang";

/* Class = "NSComboBoxCell"; 316.objectValuesCopy[163] = "Zulu"; ObjectID = "316"; */
"316.objectValuesCopy[163]" = "Zulu";

/* Class = "NSButtonCell"; alternateTitle = ""; ObjectID = "317"; */
"317.alternateTitle" = "";

/* Class = "NSButtonCell"; designAccessibilityDescription = ""; ObjectID = "317"; */
"317.designAccessibilityDescription" = "";

/* Class = "NSButtonCell"; designAccessibilityHelp = ""; ObjectID = "317"; */
"317.designAccessibilityHelp" = "";

/* Class = "NSButtonCell"; gToolTip = ""; ObjectID = "317"; */
"317.gToolTip" = "";

/* Class = "NSButtonCell"; title = "If sources native language is not your preferred language, use subtitles"; ObjectID = "317"; */
"317.title" = "If sources native language is not your preferred language, use subtitles";

/* Class = "NSButtonCell"; alternateTitle = ""; ObjectID = "318"; */
"318.alternateTitle" = "";

/* Class = "NSButtonCell"; designAccessibilityDescription = ""; ObjectID = "318"; */
"318.designAccessibilityDescription" = "";

/* Class = "NSButtonCell"; designAccessibilityHelp = ""; ObjectID = "318"; */
"318.designAccessibilityHelp" = "";

/* Class = "NSButtonCell"; gToolTip = ""; ObjectID = "318"; */
"318.gToolTip" = "";

/* Class = "NSButtonCell"; title = "Use CRF (instead of CQP) for Constant Quality encodes"; ObjectID = "318"; */
"318.title" = "Use CRF (instead of CQP) for Constant Quality encodes";

/* Class = "NSTextFieldCell"; designAccessibilityDescription = ""; ObjectID = "322"; */
"322.designAccessibilityDescription" = "";

/* Class = "NSTextFieldCell"; designAccessibilityHelp = ""; ObjectID = "322"; */
"322.designAccessibilityHelp" = "";

/* Class = "NSTextFieldCell"; gToolTip = ""; ObjectID = "322"; */
"322.gToolTip" = "";

/* Class = "NSTextFieldCell"; placeholderString = ""; ObjectID = "322"; */
"322.placeholderString" = "";

/* Class = "NSTextFieldCell"; title = "x264:"; ObjectID = "322"; */
"322.title" = "x264:";

/* Class = "NSTextField"; designAccessibilityDescription = ""; ObjectID = "324"; */
"324.designAccessibilityDescription" = "";

/* Class = "NSTextField"; designAccessibilityHelp = ""; ObjectID = "324"; */
"324.designAccessibilityHelp" = "";

/* Class = "NSTextField"; gToolTip = ""; ObjectID = "324"; */
"324.gToolTip" = "";

/* Class = "NSTextFieldCell"; designAccessibilityDescription = ""; ObjectID = "325"; */
"325.designAccessibilityDescription" = "";

/* Class = "NSTextFieldCell"; designAccessibilityHelp = ""; ObjectID = "325"; */
"325.designAccessibilityHelp" = "";

/* Class = "NSTextFieldCell"; gToolTip = ""; ObjectID = "325"; */
"325.gToolTip" = "";

/* Class = "NSTextFieldCell"; placeholderString = ""; ObjectID = "325"; */
"325.placeholderString" = "";

/* Class = "NSTextFieldCell"; title = ""; ObjectID = "325"; */
"325.title" = "";

/* Class = "NSTextField"; designAccessibilityDescription = ""; ObjectID = "326"; */
"326.designAccessibilityDescription" = "";

/* Class = "NSTextField"; designAccessibilityHelp = ""; ObjectID = "326"; */
"326.designAccessibilityHelp" = "";

/* Class = "NSTextField"; gToolTip = ""; ObjectID = "326"; */
"326.gToolTip" = "";

/* Class = "NSTextFieldCell"; designAccessibilityDescription = ""; ObjectID = "327"; */
"327.designAccessibilityDescription" = "";

/* Class = "NSTextFieldCell"; designAccessibilityHelp = ""; ObjectID = "327"; */
"327.designAccessibilityHelp" = "";

/* Class = "NSTextFieldCell"; gToolTip = ""; ObjectID = "327"; */
"327.gToolTip" = "";

/* Class = "NSTextFieldCell"; placeholderString = ""; ObjectID = "327"; */
"327.placeholderString" = "";

/* Class = "NSTextFieldCell"; title = "Custom Decomb String:"; ObjectID = "327"; */
"327.title" = "Custom Decomb String:";

/* Class = "NSButton"; designAccessibilityDescription = ""; ObjectID = "347"; */
"347.designAccessibilityDescription" = "";

/* Class = "NSButton"; designAccessibilityHelp = ""; ObjectID = "347"; */
"347.designAccessibilityHelp" = "";

/* Class = "NSButton"; gToolTip = ""; ObjectID = "347"; */
"347.gToolTip" = "";

/* Class = "NSButtonCell"; alternateTitle = ""; ObjectID = "348"; */
"348.alternateTitle" = "";

/* Class = "NSButtonCell"; designAccessibilityDescription = ""; ObjectID = "348"; */
"348.designAccessibilityDescription" = "";

/* Class = "NSButtonCell"; designAccessibilityHelp = ""; ObjectID = "348"; */
"348.designAccessibilityHelp" = "";

/* Class = "NSButtonCell"; gToolTip = ""; ObjectID = "348"; */
"348.gToolTip" = "";

/* Class = "NSButtonCell"; title = "Put individual encode logs in same location as movie"; ObjectID = "348"; */
"348.title" = "Put individual encode logs in same location as movie";
